.pdcnt_banner {
	@extend .banner;
	margin: 15px 0;
	border: solid 1px #aaa;
}
.pdcnt_title {
	font-size: 20px;
	font-weight: normal;
}
.pdcnt_price {
	font-size: 18px;
	line-height: 30px;
	margin: 0;
}
.pdcnt_price_delete {
	text-decoration: line-through;
}
.pdcnt_price_sale {
	font-size: 24px;
	color: $red;
}
.pdcnt_no {
	@extend .pdcnt_price;
}
.pdcnt_selectwrap {
	margin-bottom: 15px;
	span {
		font-size: 14px;
	}
	select {
		font-size: 14px;
	}
}
.pdcnt_btnwrap {
	margin: 15px 0;
	a {
		display: block;
		line-height: 40px;
		text-align: center;
		letter-spacing: 3px;
		color: #fff;
		background-color: $red;
	}
}
.pdcnt_tabwrap {
	border: solid 1px #ccc;
	.c-tab {
		p {
			margin: 0;
			font-size: 14px;
		}
	}
}
.pdcnt_descwrap {
	h3 {
		margin: 15px 0;
		font-size: 16px;
		line-height: 30px;
		letter-spacing: 3px;
		background-color: #ccc;
		text-align: center;
	}
}